## xfce4-cpugraph-plugin 1.0.2

=== debian/changelog ===
xfce4-cpugraph-plugin (1.0.2-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/compat: bumped to 9.
  * debian/control:
    - bump debhelper b-dep to >= 9.
    - switch from libxfcegui4 to libxfce4ui, and from hardening-includes to
      dpkg-dev (>= 1.16.1).
    - bumped Standards-Version to 3.9.3.
  * debian/rules:
    - clean up for the new dpkg-buildflags features.
    - don't install .la files.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel
    - use autotools-dev addon to get rid of old config.* config files
  * debian/xfce4-cpugraph-plugin.lintian-overrides added, we do build with
    hardening flags enabled.
  * debian/control:
    - add build-dep on autotools-dev. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 21 May 2012 22:07:07 +0200

xfce4-cpugraph-plugin (1.0.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - update standards version to 3.9.2. 
    - update Xfce build-deps to 4.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:52:25 +0200
