=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_install:
	find debian/xfce4-cpugraph-plugin/usr/lib -name '*.la' -delete
	dh_install --fail-missing

%:
	dh $@ --parallel --with autotools-dev
