## xfce4-cpugraph-plugin 1.0.3

=== debian/changelog ===
xfce4-cpugraph-plugin (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 0001-Revert-set-bars-orientation-to-opposite-of-panel-ori added, fix
      build with 4.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 16:11:34 +0200
