## xfce4-cpugraph-plugin 1.0.5

=== debian/changelog ===
xfce4-cpugraph-plugin (1:1.0.5-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 19:51:30 -0700

xfce4-cpugraph-plugin (1.0.5-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Mar 2015 17:49:40 -0800

xfce4-cpugraph-plugin (1.0.5-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/patches:
    - 0001-Revert-set-bars-orientation-to-opposite-of-panel-ori dropped,
      included upstream.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - enable all hardening flags.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 22 May 2013 07:55:04 +0200
