=== debian/control ===
Source: xfce4-cpugraph-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libxfce4ui-1-dev, xfce4-panel-dev (>= 4.8),
 intltool, dpkg-dev (>= 1.16.1), autotools-dev
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-cpugraph-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-cpugraph-plugin/

Package: xfce4-cpugraph-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CPU load graph plugin for the Xfce4 panel
 The CPU graph plugin displays a graph of your latest system load.
