## xfce4-cpugraph-plugin 1.0.90

=== debian/changelog ===
xfce4-cpugraph-plugin (1.0.90-0ubuntu1) devel; urgency=medium

  * New upstream development release.
  * d/control: Update build-depends for gtk3.
    - libxfce4ui-1-dev → libxfce4ui-2-dev
    - xfce4-panel-dev → libxfce4panel-2.0-dev

 -- Unit 193 <unit193@ubuntu.com>  Fri, 31 May 2019 18:51:02 -0400

xfce4-cpugraph-plugin (1.0.5-2) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899732
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * d/watch: use HTTPS protocol
  * New upstream version 1.0.5
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for Homepage
  * d/control: slightly update long description
  * update dh compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Dec 2018 14:54:47 +0100
