=== debian/control ===
Source: xfce4-cpugraph-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: https://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin

Package: xfce4-cpugraph-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: CPU load graph plugin for the Xfce4 panel
 CPU graph is a plugin for the Xfce desktop environment panel. It displays a
 graph of the recent system load using information provided by the kernel.
