## xfce4-cpugraph-plugin 1.0.91

=== debian/changelog ===
xfce4-cpugraph-plugin (1.0.91-0ubuntu1) devel; urgency=medium

  * New upstream development release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 27 Jun 2019 00:47:05 -0400
