## xfce4-cpugraph-plugin 1.1.0

=== debian/changelog ===
xfce4-cpugraph-plugin (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.0
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 11.
  * d/control: Update build-depends for gtk3.
    - libxfce4ui-1-dev → libxfce4ui-2-dev
    - xfce4-panel-dev → libxfce4panel-2.0-dev
  * d/copyright: Update Format and Upstream-Name fields.
  * Update Standards-Version to 4.4.0.
  * Trim whitespace from previous changelog entries.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 23 Aug 2019 05:01:56 -0400
