=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: xfce4-cpugraph-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                intltool,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin
