## xfce4-cpugraph-plugin 1.2.0

=== debian/changelog ===
xfce4-cpugraph-plugin (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Refer to specific version of license GPL-2+.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + xfce4-cpugraph-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 1.2.0.
    - Allow compilation with panel 4.15 (Closes: #978186)
  * d/control:
    - Bump DH compat to 12.
    - Update 'Homepage' field, goodies.xfce → docs.xfce.
    - R³: no.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Sat, 02 Jan 2021 16:20:00 -0500
