## xfce4-cpugraph-plugin 1.2.1

=== debian/changelog ===
xfce4-cpugraph-plugin (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.1.

 -- Unit 193 <unit193@debian.org>  Thu, 04 Feb 2021 17:35:53 -0500
