=== debian/control ===
Source: xfce4-cpugraph-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://docs.xfce.org/panel-plugins/xfce4-cpugraph-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin

Package: xfce4-cpugraph-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: CPU load graph plugin for the Xfce4 panel
 CPU graph is a plugin for the Xfce desktop environment panel. It displays a
 graph of the recent system load using information provided by the kernel.
