## xfce4-cpugraph-plugin 1.2.3

=== debian/changelog ===
xfce4-cpugraph-plugin (1.2.3-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 25 Aug 2021 10:50:01 -0400

xfce4-cpugraph-plugin (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.3.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Aug 2021 20:43:16 -0400
