=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 %:
 	dh $@
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
