## xfce4-cpugraph-plugin 1.2.5

=== debian/changelog ===
xfce4-cpugraph-plugin (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.5.
  * d/rules: Drop '--as-needed', as it's default in stable.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Fri, 03 Dec 2021 16:56:04 -0500
