## xfce4-cpugraph-plugin 1.2.6

=== debian/changelog ===
xfce4-cpugraph-plugin (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.6.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Feb 2022 13:58:54 -0500
