=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xfce4-cpugraph-plugin
 Section: xfce
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -10,7 +9,7 @@
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-cpugraph-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpugraph-plugin
